<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Functions Activity</title>
</head>
<body>
	<!-- Demo -->
	<h1>Activity</h1>
	<h2>see console...</h2>

	<!-- JavaScript -->
	<script type="text/javascript" src="./index.js"></script>
</body>
</html>